#ifndef INACTIVE_ACCOUNT_MSG_2_H_
#define INACTIVE_ACCOUNT_MSG_2_H_

// Author: Steve Talbot

#pragma once

using namespace std;

#include "inactive_account_msg_a.h"
#include <iostream>

class inactive_account_msg_2 : public inactive_account_msg_a {

public:
	inactive_account_msg_2();
	virtual ~inactive_account_msg_2();

	bool virtual inactive_account_msg( Data* data_ );

};

#endif /*INACTIVE_ACCOUNT_MSG_2_H_*/
